@charset "utf-8";
body { font:normal 12px/24px "Î¢ÈíÑÅºÚ", Arial, Helvetica, sans-serif;  color: #333}
a{color:#333; text-decoration:none; font:normal 12px/24px Î¢ÈíÑÅºÚ,Arial, Helvetica, sans-serif;}
a:hover{color:#d9261c;}
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, blockquote, pre, form, fieldset, table, th, td, span, p, img, images, div,input{padding:0;margin:0;border:none;vertical-align:top; font-weight:normal;}
ul,li{ list-style:none; padding:0; margin:0;}
*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;}
.left{float:left;}
.right{float:right;}
.both{ clear:both;}
.center{ text-align:center;}
.over{ overflow:hidden;}
.w108{ width:1154px; margin:0 auto;}

.headerbox{ border-top:2px solid #d9261c; width:100%; height:91px;}
.header{ margin:0px auto; width:1154px; height:91px;}
.header h1{ float:left; padding:16px 0px;}
.header ul{ float:right;}
.header ul li{float:right; margin:17px 0px 17px 8px;}
.header ul li a{ display:block; padding-top:27px; width:67px; height:30px; text-align:center; color:#fff; border-radius:5px;}
.ico1{ background:url(../image/ico_home.png) center 10px no-repeat #ec928d;}
.ico2{ background:url(../image/ico_f.png) center 10px no-repeat #ec928d;}

.topbox{}
.banner{ height:320px; background:url(../image/banner.jpg) center top no-repeat #16387c;}
.nav_menu {margin:-49px auto 0 auto; width:1152px; z-index:1000;}
.nav_menu-item{float:left; position: relative; width:115px; height:49px;}
.nav_menu-item a{display:block; width:115px; height:49px; line-height:49px; font-size:16px; color:#fff; text-align:center;}
.nav_menu-item:hover {background-color:#d9261c;}
.nav_menu-item .on{background-color:#d9261c;}
.nav_menu-item:hover .nav_submenu {display: block;}
.nav_submenu{display:none; position:absolute; width:115px; background-color:#16387c; background: rgba(22, 56, 124, 0.8); z-index:1000;}
.nav_submenu li:hover{ background-color:#000000; background: rgba(0, 0, 0, 0.2); z-index:1000;}
.nav_menu-item a.sub{display:block; width:115px; height:49px; line-height:49px; font-size:16px; color:#fff;}





/**/
.nav{ margin:-49px auto 0 auto; width:1152px; z-index:1000;}
.nav .headnav {color: #0656a6; height:49px;}
.nav .headnav>li {float: left; width: 128px; height: 49px; line-height: 49px;}
.nav .headnav li a {display:block; width:128px; height:49px; line-height:49px; font-size:16px; color:#fff; text-align:center;}
.nav .headnav li a.on{background:#d9261c;}
.nav .headnav>li:hover{background:#d9261c;}
.nav .headnav>li:hover a{color:#fff;}

/**/
.nav .headnav li .divnav{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;opacity: 0;}
/**/
.nav .headnav li .divnav {background-color: rgba(25,60,115,.9);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000);height: auto;width: 100%;position: absolute;left: 0;display:none;z-index:999;}
.nav .headnav li:hover .divnav{display:block;opacity: 1;}
.divnav:hover{display:block;}
.divnav .leftbar{margin-left:123px;margin-top: 42px; padding-right: 30px; margin-bottom: 42px;height: auto;border-right: 1px solid rgba(255,255,255, 0.2);}
.divnav .leftbar li{background: url(../image/index_22.png)  left center no-repeat; padding-left:20px;line-height: 40px;}
.divnav .leftbar li a {font-size: 14px;line-height: 40px;color: #f8f8f8;text-align: left;}
.divnav .leftbar li a:hover{color:#ef141f;}

.divnav .rightbar02{ padding:42px 0 0 42px; width:850px; color:#fff; text-align:left; line-height:24px;}
.divnav .rightbar02 strong{font: normal 20px/50px Î¢ÈíÑÅºÚ, Arial, Helvetica, sans-serif;}
.divnav .rightbar{margin:53px 0 0 42px;}
.divnav .rightbar li {float: left;width: 254px;margin-right:39px;}
.divnav .rightbar li a p {color: #efeeee;font-size: 12px;line-height: 28px;padding:0 5px;text-align:left;margin-top:10px;}
.divnav .rightbar li:hover a p{color:#ef141f;}




.sbox{ width:100%; background-color:#f5f5f5; border-bottom:1px solid #efeded;}
.sbox_w{ margin:0px auto; width:1154px; height:43px;}
.sbox_l{ float:left; line-height:43px; color:#666666;}
.searchbox{ float: right; margin:7px 0px 6px 0px; width:218px; height:28px; border:1px solid #eaeaea;}
.searchbox .txt{ float:left; padding-left:5px; width:185px; height:28px; line-height:28px; background-color:#f5f5f5; outline:medium;}
.searchbox .sub{ float:left; width:18px; height:28px; background:url(../image/search.jpg) left center no-repeat; cursor:pointer;}





.bottom{ width:100%; height:312px; text-align:center;}
.bottom .t1{ padding-top:40px; font-size:16px;}
.bottom .t1 a{ padding:0px 10px; line-height:40px; font-size:16px;}
.bottom .t2{font-size:13px; line-height:30px;}
.bottom .t3{ padding-top:20px;}
.bottom .t3 img{ border:5px solid #fff; margin:0px 5px;}

.footer{ background-color:#16387c; color:#fff; line-height:53px;}
.footer a{ padding:0px 10px; color:#fff;}
.footer a:hover{ color:#d9261c;}
.footer p{ margin:0px auto; width:1154px; font-size:10px;}
.footer p span{ float:right;}




.xzgs {background: url(../image/zgs.jpg) repeat-y 574px top;}

.xzgs_2 li{float:left;}
.xzgs_2 li .xzgst{font-size: 20px;color: #143179;}
.xzgs_2 li .xzgst a {font-size: 20px;color: #143179;}
.xzgs_2 li .xzgst a:hover{color:#d9261c;}
.xzgs_2 li .xzgst2 {font-size: 14px;line-height: 36px;color: #79797b;margin:14px 0 10px;}
.xzgs_2 li .xzgst3 {padding:0 28px 0 0;background: url(../image/nzgsjj.png) no-repeat right center;}
.xzgs_2 li .xzgst3 a {font-size: 14px;color: #79797b;line-height:15px;}
.xzgs_2 li .xzgst3 a:hover{color:#d9261c;}

.xzgsli{padding-right:97px; background:url(../image/zgsl.png) no-repeat right center; text-align:right; width:478px; }
.xzgsli2{padding-left:97px; background:url(../image/zgsr.png) no-repeat left center; text-align:left; width:478px;margin:33px 0 0 0;}
.xzgs_2 .xzgsli2 .xzgst3{padding:0 0 0 28px;background: url(../image/nzgsjj.png) no-repeat left center;}
.xzgsli3{padding-right:150px; background:url(../image/zgsl2.png) no-repeat right center; text-align:right; width:425px;margin:43px 0; }
.xzgsli4{padding-left:160px; background:url(../image/zgsr2.png) no-repeat left center; text-align:left; width:415px; margin:83px 0 50px;}
.xzgs_2 .xzgsli4 .xzgst3{padding:0 0 0 28px;background: url(../image/nzgsjj.png) no-repeat left center;}



